using PlantBox.Shared.Communication;
using PlantBox.Shared.Communication.Commands;
using System;
using System.Net;
using System.Net.Sockets;

namespace PlantBox.Broker
{
    class Program
    {
        public static Broker Broker { get; private set; }

        static void Main(string[] args)
        {
            Broker = new Broker(args);
            Broker.Start();

            Console.WriteLine("Broker stopped");
        }
    }
}
